es_MX:
  SilverStripe\UserForms\Model\EditableFormField:
    CUSTOMRULES: 'Custom Rules'
    REQUIRED: 'Este campo es obligatorio para el formulario y no se puede eliminar'
    VALIDATION: Validation
    CHECKEDBYDEFAULT: 'Checked by Default?'
    CUSTOMERROR: 'Custom Error Message'
    CUSTOMOPTIONS: Options
    DEFAULTTOTODAY: 'Default to Today?'
    GROUP: Group
    NAME: Nombre
    PLURALNAME: 'Editable Form Fields'
    SINGULARNAME: 'Editable Form Field'
    TITLE: Título
    TYPE: Tipo
    db_Name: Nombre
    db_Title: Título
  SilverStripe\UserForms\Model\EditableFormField\EditableCountryDropdownField:
    PLURALNAME: 'Country Dropdowns'
    SINGULARNAME: 'Country Dropdown'
  SilverStripe\UserForms\Model\EditableFormField\EditableEmailField:
    PLURALNAME: 'Email Fields'
    SINGULARNAME: 'Email Field'
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    HIDEFROMREPORT: 'Hide from reports?'
    PLURALNAME: 'HTML Blocks'
    SINGULARNAME: 'HTML Block'
    db_Content: Contenido
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    PLURALNAME: 'Member List Fields'
    SINGULARNAME: 'Member List Field'
    has_one_Group: Group
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    PLURALNAME: 'Editable Multiple Option Fields'
    SINGULARNAME: 'Editable Multiple Option Field'
    OPTIONSTAB: Options
    TITLE: Título
    VALUE: Value
    has_many_Options: Options
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    PLURALNAME: 'User Defined Form Email Recipients'
    SINGULARNAME: 'User Defined Form Email Recipient'
    CUSTOMRULESTAB: 'Custom Rules'
    db_EmailAddress: 'Dirección de correo-e'
    db_EmailSubject: 'Email Subject'
    has_one_Form: Formulario
  SilverStripe\UserForms\Model\Submission\SubmittedFileField:
    DOWNLOADFILE: 'Download File'
    PLURALNAME: 'Submitted File Fields'
    SINGULARNAME: 'Submitted File Field'
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    PLURALNAME: 'Submitted Forms'
    SINGULARNAME: 'Submitted Form'
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    PLURALNAME: 'Submitted Form Fields'
    SINGULARNAME: 'Submitted Form Field'
    db_Name: Nombre
    db_Title: Título
    db_Value: Value
  SilverStripe\UserForms\Model\UserDefinedForm:
    EMAILADDRESS: Email
    EMAILBODY: Body
    EMAILFROM: From
    EMAILSUBJECT: 'Email Subject'
    FROMADDRESS: 'Send Email From'
    HIDEFORMDATA: 'Hide Form Data from Email'
    ORSELECTAFIELDTOUSEASFROM: '.. or select a field to use as reply to address'
    ORSELECTAFIELDTOUSEASTO: '.. or select a field to use as the to address'
    SENDEMAILTO: 'Send Email To'
    SENDPLAIN: 'Send Email as Plain Text (HTML will be stripped)'
    SINGULARNAME: 'User Defined Form'
    SUBMITBUTTON: Submit
    CLEARBUTTON: Limpiar
    EMAILBODYHTML: Body
    ONCOMPLETELABEL: 'Mostrar cuando se complete'
    PLURALNAME: 'User Defined Forms'
    SAVESUBMISSIONS: 'Disable Saving Submissions to Server'
    SHOWCLEARFORM: 'Show Clear Form Button'
    SUBMISSIONS: Peticiones
    TEXTONSUBMIT: 'Texto en el botón de envío:'
    has_many_Submissions: Peticiones
  SilverStripe\CMS\Model\SiteTree:
    TABMAIN: Principal
  SilverStripe\UserForms:
    CLEARBUTTON: Limpiar
    ONCOMPLETELABEL: 'Mostrar cuando se complete'
    SAVESUBMISSIONS: 'Disable Saving Submissions to Server'
    SHOWCLEARFORM: 'Show Clear Form Button'
    SUBMISSIONS: Peticiones
    SUBMITBUTTON: Submit
    TEXTONSUBMIT: 'Texto en el botón de envío:'
  SilverStripe\UserForms\Control\UserDefinedFormAdmin:
    CANCEL: Cancelar
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTER: Filtrar
    FROM: From
    RESET: Resetear
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckbox:
    PLURALNAME: Checkboxes
    SINGULARNAME: 'Checkbox Field'
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckboxGroupField:
    PLURALNAME: 'Checkbox Groups'
    SINGULARNAME: 'Checkbox Group'
  SilverStripe\UserForms\Model\EditableFormField\EditableDateField:
    PLURALNAME: 'Date Fields'
    SINGULARNAME: 'Date Field'
  SilverStripe\UserForms\Model\EditableFormField\EditableDropdown:
    PLURALNAME: Dropdowns
    SINGULARNAME: 'Dropdown Field'
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    PLURALNAME: 'File Upload Fields'
    SINGULARNAME: 'File Upload Field'
    has_one_Folder: Carpeta
  SilverStripe\UserForms\Model\EditableFormField\EditableFormHeading:
    LEVEL: 'Select Heading Level'
    PLURALNAME: Headings
    SINGULARNAME: Heading
  SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
    STEP_NEXT: Siguiente
    STEP_PREV: Anterior
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    PLURALNAME: 'Editable Options'
    SINGULARNAME: 'Editable Option'
    db_Name: Nombre
    db_Title: Título
    db_Value: Value
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    NUMBERROWS: 'Número de renglones'
    PLURALNAME: 'Text Fields'
    SINGULARNAME: 'Text Field'
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    belongs_to_Group: Group
